#pragma once
#include <stdlib.h>
#include <stdio.h>
#include <string.h>
#include <math.h>

#include <gl/glut.h>
#include <windows.h>

// Build Our Bitmap Font
void BuildFont();
void KillFont();
void glPrint(const char *fmt, ...);